.articleDetail .Layout__twoColumn {
    max-width: 100rem !important;
}

a[data-id="prev_article"],
a[data-id="next_article"] {
    color: #e46317 !important;
    font-weight: 700 !important;
    font-size: 1.1rem !important;
    text-decoration: underline !important;
}
.ArticleCmd__socialShareLt {
display: none;
}
